

@font-face {
  font-family: "Shelter";
  src: url("Shelter.ttf");
}




.layout-container{
  margin:auto 0;
  position:relative;
}

.path-frontpage{
  margin:auto;
  position:relative;
}

.path-node{
  margin:auto;
  position:relative;
}

.navbar-nav{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 4;
    -webkit-flex-grow: 4;
    -ms-flex-positive: 4;
    flex-grow: 4;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}


#menu-principal ul li {
    max-width: 181px;
    padding: 11px !important;
    position: relative;
}

#menu-principal ul li {
    max-width: 300px;
    padding: 11px !important;
    position: relative;
    margin: 0 auto;
}


.dropdown-menu > li > a {
    display: block;
    padding: 3px 5px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.field--name-field-contenido-naturaleza{
    width:50%;
    float:left;
}

.field--name-field-image{
    width: 47%;
    float:right;
    margin-top: 10px;
}

h2 a{
    text-align:center;
    text-decoration: none;
    font-size: 1.3em;
    color: white !important;
    line-height: 1em;
    text-shadow: 0 0 12px #383838;
}


h2 a span{
    text-align: center;
    text-decoration: none;
    font-size: 0.7em;
    color: #4b9533 !important;
    line-height: 1em;
    text-shadow: none;
}

h2 a:hover{
    text-align:center;
    text-decoration: none;
    font-size: 1.3em;
}

.view-frontpage img{
    display: table-cell;
    padding: 48px 0;
    width: 49%;
    float:  left;
}


.view-frontpage .field--name-body{
   display: table-cell;
    padding: 48px 0;
    width: 50%;
    float:right
}


.view-frontpage{
    margin-top: -140px;
}

.field--name-field-imagen-pagina-principal{
  /* width:50%; */
  padding: 4px;
  margin:auto;
  border-radius: 6px;
  /* box-shadow: 1px 2px 2px 2px; */
  /* bottom: 15px; */
  position: relative;
}

.dropdown-menu{
  width: 285px !important;
}

.dropdown-menu li{
  max-width: 285px !important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #fff !important;
    text-decoration: none;
    background-color: #4b9533 !important;
    outline: 0;
}


.caret {
    display: inline-block;
    width: 0;
    height: 0;
    left: 5px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    float: right;
    position: relative;
    top: 23px;
}




.header-contact{
    width: 85%;
    float: left;
}

.social-icons{
  float:right;
  width: 10%;
}

.path-frontpage .page__header{
  background-image: none !important;
  position:  relative;
  margin:  auto;
}

.index__services .center-xs a{
   color: #4b9533 !important;
    text-decoration: none;
}

.img-equipo img{
  width: 355px !important;
  height: 164px;
}

.view-id-equipo .views-row{

height: 320px;
}

.equipo .field--item img{
  margin:auto;
  width:400px;

}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: initial;
    border-color: #337ab7;
}

.noticias-nes-naturaleza  img{
  margin:auto;
  position:relative;
  float: initial;
  width: 50%;
}

.noticias-nes-naturaleza .field--name-field-image{
  float: left;
  width: 100%;
  text-align:  center;
  margin:  auto;
}

.noticias-nes-naturaleza .link_noticia{
  border:2px solid;
  padding: 11px;
  color white !important;
  background-color:#4b9533;
  color:  white;
  border-radius: 8px;
  position:  relative;
  float:right;
  font-size: 19pt;
}

.fecha-noticia-nes{
  background-color:#4b9533;
  width: 300px;
  position:relative;
  color:white;
  font-size: 1em;
  font-weight:600;
  text-align:center;
  top: 5px;
}


.views-element-container .view-noticias-nes-naturaleza .views-row{
  margin-top: 5px;
  position:relative;
  background-color: #e8e8e885;
  text-align:  justify;
  height: 463px;
  margin: 0px;
  padding: 10px;
  border-right: 7px solid #ffffff;
  border-bottom: 7px solid #ffffff;
}

.views-element-container .view-noticias-nes-naturaleza .views-field-field-image img{

height: 185px;
}


.path-frontpage .view-noticias-nes-naturaleza .views-row{
  top: 16px;
  position:relative;
  height: 585px;
  margin: 6px;
  background-color: #e8e8e885;
  width: 361px;
  padding: 13px;
  margin-bottom: 30px;
}

.img-noticias-block img{
  height: 316.656px;
}

.new__title a{
  color: #4b9533;
  font-weight:  800;
  text-transform:  uppercase;
  text-align:  center;
  line-height: 25px;
}

.views-field-field-enlace-noticia a{
  bottom: 11px;
  position: absolute;
  background-color: #4b9533;
  border: 0;
  -webkit-border-radius: 23px;
  border-radius: 23px;
  color: #FFF;
  display: inline-block;
  font-size: 14.8px;
  font-weight: 400;
  line-height: 1em;
  outline: 0;
  padding: 9px 24px 12px;
  text-decoration: none;
  margin: auto;
}

.view-noticias-nes-naturaleza .views-field-created {

position:  relative;

top: 4px;
}

.more-link{
  text-align:  center;
  height: 707px;
  margin-top: 0px;
  display:none
}
.more-link a{
  background-color: #4b9533;
  border: 0;
  -webkit-border-radius: 23px;
  border-radius: 23px;
  color: #FFF;
  display: inline-block;
  font-size: 20.8px;
  font-weight: 400;
  line-height: 1em;
  outline: 0;
  padding: 9px 24px 12px;
  position:  relative;
  text-decoration: none;
  margin:  auto;
  top: 24px;
}

.boletin{
  width: 970px;
  height: 396px;
  max-width: 1120px !important;
}

.path-boletines .views-field-field-imagen-portada-boletin img{
  width: 100%;
  height: 134px;
  position: relative;
}

.views-field-field-imagen-portada-boletin img{
  width: 93%;
  height: 234px;
  position:  absolute;
}

figure {
   margin: 7px !important;
}



.path-frontpage .view-boletines .views-row{
  border-bottom: 2px solid #4b9533;
  padding: 10px;
  border-bottom-style: none;
  border-bottom-width: 4px;
}


.path-boletines .view-boletines .views-row{
  width:100%;
  height: 180px;
  border-bottom: 2px solid #4b9533;
  padding: 10px;
  border-bottom-style: dotted;
  border-bottom-width: 4px;
}

.view-boletines .views-row{
  width:100%;
  height: 282px;
  border-bottom: 2px solid #4b9533;
  padding: 10px;
  border-bottom-style: dotted;
  border-bottom-width: 4px;
}


.path-boletines .view-boletines .views-field-title{
  font-size: 2em;
  float: right;
  width: 70%;
  font-weight:  600;
  z-index:  9999;
  left: 0;
  top: 0;
  color:  white;
  position:  relative;
}

.view-boletines .views-field-title{
  font-size: 2em;
  float:  left;
  width: 70%;
  font-weight:  600;
  z-index:  9999;
  position:  absolute;
  left: 40px;
  top: 16px;
  color:  white;
}


.path-boletines .views-field-title a{
  color:  #4b9533;
}

.views-field-title a{
  color:  #4b9533;
}

.path-boletines .views-field-field-imagen-portada-boletin{

width: 29%;

float: left;

z-index: -999;
}

.views-field-field-imagen-portada-boletin{

width: 100%;

float: left;

z-index: -999;
}

.view-id-boletines .views-field-title  a{

color:  #fff !important;
}

.blog-nes-title a{
  color: #4b9533 !important;
  font-weight: 600;
}

.views-field-created{
  position:absolute;
  right: 0px;
  top:20px;
  color: #4b9533;
}

.btn a{
  color:  #fafbfa;
}

.views-field-view-node{

position:  relative;

top: 70px;
}

.view-boletines{
  position:relative;
  margin-bottom: 90px;
  bottom: 28px;
}

.view-boletines .views-field-created{
  right: 50px;
  color: white;
}



.region-piensaglobal{
  margin-top:30px;
  position:relative;
  margin-bottom:20px
}

.event__title{
  font-size: 13pt;
}

.fa-map-marker{
  margin-r;
  margin-right: 10px;
  position:  relative;
}

.fa-calendar{
  margin-r;
  margin-right: 7px;
  position:  relative;
}

.block-views-blockblogs-block-1{
  position:relative;
  margin-bottom:40px;
  margin-top: -76px;
}

.block-views-blockblogs-block-1 .views-row{
  padding: 50px 20px;
  border-bottom: 2px solid #4b9533;
}

.block-views-blockblogs-block-1 .views-row .views-more-link{

bottom: 7px;

background-color: #4b9533;

border: 0;

border-radius: 23px;

color: #FFF;

display: inline-block;

font-size: 14.8px;

font-weight: 400;

line-height: 1em;

outline: 0;

padding: 9px 24px 12px;

text-decoration: none;

margin: auto;

float:  right;
}

.btn-primary:hover, .btn-primary:focus {
    background-color: #85867d;
    background-position: 0 -15px;
}
@media(max-width:600px){


.social-icons .social {
    background-color: #4b9533;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #FFF;
    height: 24px;
    margin: 0 6px;
    position: relative;
    width: 100%;
}

.social-icons {
    float: right;
    width: 22%;
}

}




.view-noticias-nes-naturaleza{

height:  100%;

position:  relative;

margin-bottom: 60px;
}

.page-node-type-contenido-de-nes-naturaleza .view-noticias-nes-naturaleza a{
    margin-bottom: 0;
    float:right;
    right:20px;
    top: 20px;
    height: 32px;
}

.img-noticias-block img {
    height: 239.656px;
    width: 100%;
}

#block-audio h3{
  font-size: 1.4em !important;
  padding: 10px 9%;
}

.path-frontpage .feed-icons a{
  display:none
}

.views-field-view-node span a{
  color:white;
}

.view-id-blogs  .views-more-link{
  top: -64px;
  position:relative;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: #2e6da4;
    background-image: -webkit-linear-gradient(top,#337ab7 0,#2e6da4 100%);
    background-image: -o-linear-gradient(top,#337ab7 0,#2e6da4 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#337ab7),to(#2e6da4));
    background-image: linear-gradient(to bottom,#4b9533 0,#8dbd65 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2e6da4', GradientType=0);
    background-repeat: repeat-x;
}



.view-cooperacion-para-el-desarrollo .views-row{
    border-bottom: 1px solid #cccecb;
    padding: 0px 0px;
    position: relative;
    width: 100%;
    height: 299px;
    margin: 0px 21px;
}


.views-field-field-imagen-de-contenido{
  margin: auto;
  text-align:center;
  width: 100%;
}

.views-field-field-imagen-de-contenido img{
  margin:0 auto;
  position: relative;
}

@media (max-width: 700px){

  .path-frontpage .content .field--name-field-imagen-pagina-principal{
    width: 100%;
  }

  .path-frontpage .content .field--name-field-imagen-pagina-principal img{
    width: 100%;
  }

  .view-frontpage .field--name-body {
      display: table-cell;
      padding: 5px 20px;
      width: 100%;
      float: right;
  }


  .path-frontpage .field--name-body iframe{
    width: 100%
  }

  .field--name-field-imagen-2-de-contenido img {
    padding: 20px;
    margin: 0 auto;
    width: 40%;
  }

  .views-field-field-imagen-de-contenido img{
    margin:0 auto;
    top: 0px;
    position: relative;
  }



}


.field--name-field-imagen-2-de-contenido img{
  padding: 40px;
  margin: 0 auto;
  width: 40%;
}

#block-audio{
  margin-bottom: 20px;
}

hr{
  background-color: green;
  height: 2px !important;
}

.page-node-type-contenido-cooperacion-para-el-de .field--name-field-imagen-de-contenido img{
  margin: 0 auto;
  width: 50%;
}

.views-field-title{
  width: 100%;
  text-align: left;
}

.view-cooperacion-para-el-desarrollo .views-field-title{
  display:none;
}



#menu-principal a.dropdown-toggle{
    color: #2b2b2b;
    font-weight: 700;
    text-decoration: none;
    float: left;
}

@media(max-width: 800px) and (min-width: 200px){

  .field--name-field-contenido-naturaleza {
    width: 100%;
    float: left;
  }

  .field--name-field-image {
    width: 100%;
    float: right;
    margin-top: 100px;
    }

   #menu-principal ul li {
    max-width: 90%;
    padding: 11px !important;
    position: relative;
    margin:0 auto;
}
#menu-principal a.dropdown-toggle{
    color: #2b2b2b;
    font-weight: 700;
    text-decoration: none;
    float: none;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    left: 5px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid \9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    float: right;
    position: relative;
    top: -24px;
}

.view-cooperacion-para-el-desarrollo .views-row {
    border-bottom: 1px solid #cccecb;
    padding: 0px 0px;
    position: relative;
    width: 100%;
    height: 154px;
    margin: 0px 1px;
}

}


.page-node-type-contenido-de-nes-naturaleza .slide__content{
  background-color: #f5f5f9c9;
  top: 91% !important;
  height: auto;
  padding: 29px 12px 36px 12px !important;
  width: 87% !important;
  line-height: 1.2;
}

.page-node-type-contenido-de-nes-naturaleza .slide__content h4{
  color: #4b9533;
}

.page-node-type-contenido-de-nes-naturaleza .carousel .item .cap{
    background-size: contain;
}

.page-node-type-contenido-de-nes-naturaleza #carousel-index .owl-nav .owl-next:before, #page__index #carousel-index .owl-nav .owl-prev:before {
    color: #4b9533;
    font-size: 64px;
}

.page-node-type-contenido-de-nes-naturaleza #carousel-index .owl-nav .owl-next:before, #page__index #carousel-index .owl-nav .owl-next:before {
    color: #4b9533;
    font-size: 64px;
}